Index: doc/latex/UIArxDS__test_8cpp__incl.eps
===================================================================
--- doc/latex/UIArxDS__test_8cpp__incl.eps (revision 269)
+++ doc/latex/UIArxDS__test_8cpp__incl.eps (revision 270)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 411 472
+%%PageBoundingBox: 36 36 373 472
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 375 436 boxprim clip newpath
+36 36 337 436 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 63 406 moveto
-63 427 lineto
-163 427 lineto
-163 406 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 63 406 moveto
-63 427 lineto
-163 427 lineto
-163 406 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-71 413.5 moveto 84 (UIArxDS_test.cpp) alignedtext
+newpath 83 406 moveto
+83 427 lineto
+183 427 lineto
+183 406 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 83 406 moveto
+83 427 lineto
+183 427 lineto
+183 406 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+91 413.5 moveto 84 (UIArxDS_test.cpp) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 20 349 104 369 ]
+[ /Rect [ 40 349 124 369 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDS__ui_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 20 348 moveto
-20 369 lineto
-105 369 lineto
-105 348 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 20 348 moveto
-20 369 lineto
-105 369 lineto
-105 348 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-27.5 355.5 moveto 69 (stat/libDS_ui.h) alignedtext
+newpath 40 348 moveto
+40 369 lineto
+125 369 lineto
+125 348 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 40 348 moveto
+40 369 lineto
+125 369 lineto
+125 348 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+47.5 355.5 moveto 69 (stat/libDS_ui.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 103 406 moveto
-96 397 86 386 78 377 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 80.22 374.22 moveto
-71 369 lineto
-74.95 378.83 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 80.22 374.22 moveto
-71 369 lineto
-74.95 378.83 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 122 349 206 369 ]
+newpath 123 406 moveto
+116 397 106 386 98 377 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 100.22 374.22 moveto
+91 369 lineto
+94.95 378.83 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 100.22 374.22 moveto
+91 369 lineto
+94.95 378.83 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 142 349 226 369 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx__ui_8h.html) >>
@@ -260,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 122 348 moveto
-122 369 lineto
-206 369 lineto
-206 348 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 122 348 moveto
-122 369 lineto
-206 369 lineto
-206 348 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-130 355.5 moveto 68 (estim/arx_ui.h) alignedtext
-grestore
-% Node1->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 123 406 moveto
-130 397 140 386 148 377 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 151.05 378.83 moveto
-155 369 lineto
-145.78 374.22 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 151.05 378.83 moveto
-155 369 lineto
-145.78 374.22 lineto
+newpath 142 348 moveto
+142 369 lineto
+226 369 lineto
+226 348 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 142 348 moveto
+142 369 lineto
+226 369 lineto
+226 348 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+150 355.5 moveto 68 (estim/arx_ui.h) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 143 406 moveto
+150 397 160 386 168 377 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 171.05 378.83 moveto
+175 369 lineto
+165.78 374.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 171.05 378.83 moveto
+175 369 lineto
+165.78 374.22 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 0 291 50 311 ]
+[ /Rect [ 26 291 76 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDS_8h.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 290 moveto
-0 311 lineto
-50 311 lineto
-50 290 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 290 moveto
-0 311 lineto
-50 311 lineto
-50 290 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 297.5 moveto 34 (libDS.h) alignedtext
+newpath 26 290 moveto
+26 311 lineto
+76 311 lineto
+76 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 26 290 moveto
+26 311 lineto
+76 311 lineto
+76 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+34 297.5 moveto 34 (libDS.h) alignedtext
 grestore
 % Node2->Node3
@@ -328,23 +328,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 55 348 moveto
-50 340 43 329 37 319 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 39.8 316.9 moveto
-31 311 lineto
-34.2 321.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39.8 316.9 moveto
-31 311 lineto
-34.2 321.1 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 68 291 164 311 ]
+newpath 76 348 moveto
+72 340 66 329 61 320 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 63.92 318.04 moveto
+56 311 lineto
+57.8 321.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 63.92 318.04 moveto
+56 311 lineto
+57.8 321.44 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 168 291 264 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers__ui_8h.html) >>
@@ -352,45 +352,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 68 290 moveto
-68 311 lineto
-164 311 lineto
-164 290 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 68 290 moveto
-68 311 lineto
-164 311 lineto
-164 290 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-76 297.5 moveto 80 (stat/loggers_ui.h) alignedtext
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 72 348 moveto
-80 339 91 328 100 318 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 102.4 320.55 moveto
-107 311 lineto
-97.45 315.6 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 102.4 320.55 moveto
-107 311 lineto
-97.45 315.6 lineto
+newpath 168 290 moveto
+168 311 lineto
+264 311 lineto
+264 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 168 290 moveto
+168 311 lineto
+264 311 lineto
+264 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+176 297.5 moveto 80 (stat/loggers_ui.h) alignedtext
+grestore
+% Node2->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 108 348 moveto
+129 338 160 325 184 315 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 185.28 318.26 moveto
+193 311 lineto
+182.44 311.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 185.28 318.26 moveto
+193 311 lineto
+182.44 311.86 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 55 175 105 195 ]
+[ /Rect [ 110 175 160 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -398,20 +398,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 55 174 moveto
-55 195 lineto
-106 195 lineto
-106 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 55 174 moveto
-55 195 lineto
-106 195 lineto
-106 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-62.5 181.5 moveto 35 (libBM.h) alignedtext
+newpath 110 174 moveto
+110 195 lineto
+161 195 lineto
+161 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 110 174 moveto
+110 195 lineto
+161 195 lineto
+161 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+117.5 181.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node3->Node4
@@ -420,24 +420,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 23 290 moveto
-21 276 20 250 29 232 curveto
-35 220 46 209 56 201 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 58.1 203.8 moveto
-64 195 lineto
-53.9 198.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 58.1 203.8 moveto
-64 195 lineto
-53.9 198.2 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 116 233 160 253 ]
+newpath 40 290 moveto
+26 276 8 250 20 232 curveto
+25 225 68 208 100 197 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 102.02 199.96 moveto
+110 193 lineto
+99.42 193.46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 102.02 199.96 moveto
+110 193 lineto
+99.42 193.46 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 29 233 73 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -445,40 +445,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 116 232 moveto
-116 253 lineto
-161 253 lineto
-161 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 116 232 moveto
-116 253 lineto
-161 253 lineto
-161 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-123.5 239.5 moveto 29 (libEF.h) alignedtext
-grestore
-% Node3->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 47 290 moveto
-64 281 89 267 109 258 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 110.96 260.92 moveto
-118 253 lineto
-107.56 254.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 110.96 260.92 moveto
-118 253 lineto
-107.56 254.8 lineto
+newpath 29 232 moveto
+29 253 lineto
+74 253 lineto
+74 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 29 232 moveto
+29 253 lineto
+74 253 lineto
+74 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+36.5 239.5 moveto 29 (libEF.h) alignedtext
+grestore
+% Node3->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 51 290 moveto
+51 282 51 272 51 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 54.5 263 moveto
+51 253 lineto
+47.5 263 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 54.5 263 moveto
+51 253 lineto
+47.5 263 lineto
 closepath stroke
 grestore
@@ -513,18 +513,60 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 89 174 moveto
-104 154 137 112 155 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 157.8 89.1 moveto
-161 79 lineto
-152.2 84.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 157.8 89.1 moveto
-161 79 lineto
-152.2 84.9 lineto
+newpath 138 174 moveto
+141 164 146 150 150 138 curveto
+155 121 160 103 164 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 167.47 89.49 moveto
+166 79 lineto
+160.61 88.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 167.47 89.49 moveto
+166 79 lineto
+160.61 88.12 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 103 116 moveto
+103 137 lineto
+141 137 lineto
+141 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 103 116 moveto
+103 137 lineto
+141 137 lineto
+141 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+111 123.5 moveto 22 (map) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 132 174 moveto
+131 166 129 156 127 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 130.23 145.57 moveto
+124 137 lineto
+123.52 147.58 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 130.23 145.57 moveto
+124 137 lineto
+123.52 147.58 lineto
 closepath stroke
 grestore
@@ -532,20 +574,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 239 0 moveto
-239 21 lineto
-314 21 lineto
-314 0 lineto
+newpath 211 0 moveto
+211 21 lineto
+286 21 lineto
+286 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 239 0 moveto
-239 21 lineto
-314 21 lineto
-314 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-246.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+newpath 211 0 moveto
+211 21 lineto
+286 21 lineto
+286 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+218.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node5->Node6
@@ -554,44 +596,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 189 58 moveto
-206 49 230 36 248 26 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 249.96 28.92 moveto
-257 21 lineto
-246.56 22.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 249.96 28.92 moveto
-257 21 lineto
-246.56 22.8 lineto
-closepath stroke
-grestore
-% Node7->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 127 232 moveto
-118 223 107 212 97 202 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 99.55 199.6 moveto
-90 195 lineto
-94.6 204.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 99.55 199.6 moveto
-90 195 lineto
-94.6 204.55 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 123 175 215 195 ]
+newpath 184 58 moveto
+196 49 213 37 226 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 228.1 29.8 moveto
+234 21 lineto
+223.9 24.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 228.1 29.8 moveto
+234 21 lineto
+223.9 24.2 lineto
+closepath stroke
+grestore
+% Node8->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 67 232 moveto
+80 223 98 210 113 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 115.1 203.8 moveto
+121 195 lineto
+110.9 198.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 115.1 203.8 moveto
+121 195 lineto
+110.9 198.2 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 0 175 92 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -599,45 +641,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 123 174 moveto
-123 195 lineto
-216 195 lineto
-216 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 123 174 moveto
-123 195 lineto
-216 195 lineto
-216 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-130.5 181.5 moveto 77 (../math/chmat.h) alignedtext
-grestore
-% Node7->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144 232 moveto
-148 224 154 213 159 204 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 162.2 205.44 moveto
-164 195 lineto
-156.08 202.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 162.2 205.44 moveto
-164 195 lineto
-156.08 202.04 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 144 117 194 137 ]
+newpath 0 174 moveto
+0 195 lineto
+93 195 lineto
+93 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 174 moveto
+0 195 lineto
+93 195 lineto
+93 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node8->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 50 232 moveto
+49 224 49 214 48 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 51.48 204.6 moveto
+47 195 lineto
+44.51 205.3 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 51.48 204.6 moveto
+47 195 lineto
+44.51 205.3 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 28 117 78 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -645,66 +687,66 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 144 116 moveto
-144 137 lineto
-194 137 lineto
-194 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 144 116 moveto
-144 137 lineto
-194 137 lineto
-194 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-152 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node8->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 169 174 moveto
-169 166 169 156 169 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 172.5 147 moveto
-169 137 lineto
-165.5 147 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 172.5 147 moveto
-169 137 lineto
-165.5 147 lineto
-closepath stroke
-grestore
-% Node9->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 169 116 moveto
-169 108 169 98 169 89 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 172.5 89 moveto
-169 79 lineto
-165.5 89 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 172.5 89 moveto
-169 79 lineto
-165.5 89 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 38 233 98 253 ]
+newpath 28 116 moveto
+28 137 lineto
+78 137 lineto
+78 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 28 116 moveto
+28 137 lineto
+78 137 lineto
+78 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+36 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node9->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 47 174 moveto
+48 166 49 156 50 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 53.47 147.49 moveto
+52 137 lineto
+46.61 146.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 53.47 147.49 moveto
+52 137 lineto
+46.61 146.12 lineto
+closepath stroke
+grestore
+% Node10->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75 116 moveto
+94 107 120 93 140 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 141.28 86.26 moveto
+149 79 lineto
+138.44 79.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 141.28 86.26 moveto
+149 79 lineto
+138.44 79.86 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 187 233 247 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers_8h.html) >>
@@ -712,45 +754,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 38 232 moveto
-38 253 lineto
-98 253 lineto
-98 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 38 232 moveto
-38 253 lineto
-98 253 lineto
-98 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-46 239.5 moveto 44 (loggers.h) alignedtext
-grestore
-% Node10->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 107 290 moveto
-100 281 91 270 83 261 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 85.22 258.22 moveto
-76 253 lineto
-79.95 262.83 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 85.22 258.22 moveto
-76 253 lineto
-79.95 262.83 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 274 233 338 253 ]
+newpath 187 232 moveto
+187 253 lineto
+247 253 lineto
+247 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 187 232 moveto
+187 253 lineto
+247 253 lineto
+247 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+195 239.5 moveto 44 (loggers.h) alignedtext
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 216 290 moveto
+216 282 216 272 216 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 219.49 263.3 moveto
+217 253 lineto
+212.52 262.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 219.49 263.3 moveto
+217 253 lineto
+212.52 262.6 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 265 233 329 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($uibuilder_8h-source.html) >>
@@ -758,61 +800,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 274 232 moveto
-274 253 lineto
-339 253 lineto
-339 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 274 232 moveto
-274 253 lineto
-339 253 lineto
-339 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-281.5 239.5 moveto 49 (uibuilder.h) alignedtext
-grestore
-% Node10->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 152 290 moveto
-184 280 231 266 264 256 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 265.43 259.23 moveto
-274 253 lineto
-263.42 252.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 265.43 259.23 moveto
-274 253 lineto
-263.42 252.52 lineto
-closepath stroke
-grestore
-% Node11->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 70 232 moveto
-72 224 74 214 76 205 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 79.47 205.49 moveto
-78 195 lineto
-72.61 204.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 79.47 205.49 moveto
-78 195 lineto
-72.61 204.12 lineto
+newpath 265 232 moveto
+265 253 lineto
+330 253 lineto
+330 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 265 232 moveto
+265 253 lineto
+330 253 lineto
+330 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+272.5 239.5 moveto 49 (uibuilder.h) alignedtext
+grestore
+% Node11->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 232 290 moveto
+244 281 261 269 275 259 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 277.1 261.8 moveto
+283 253 lineto
+272.9 256.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 277.1 261.8 moveto
+283 253 lineto
+272.9 256.2 lineto
 closepath stroke
 grestore
@@ -822,109 +843,128 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 274 234 moveto
-271 233 268 233 265 232 curveto
-201 216 182 214 116 196 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 116.58 192.52 moveto
-106 193 lineto
-114.57 199.23 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 116.58 192.52 moveto
-106 193 lineto
-114.57 199.23 lineto
-closepath stroke
-grestore
-% Node12->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 327 232 moveto
-340 224 356 211 364 196 curveto
-368 187 366 183 364 174 curveto
-349 117 311 59 290 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 292.8 26.9 moveto
-284 21 lineto
-287.2 31.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 292.8 26.9 moveto
-284 21 lineto
-287.2 31.1 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-0.000 0.000 1.000 nodecolor
-newpath 233 174 moveto
-233 195 lineto
-356 195 lineto
-356 174 lineto
+newpath 201 232 moveto
+189 223 171 211 157 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 159.1 198.2 moveto
+149 195 lineto
+154.9 203.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 159.1 198.2 moveto
+149 195 lineto
+154.9 203.8 lineto
+closepath stroke
+grestore
+% Node13->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 266 232 moveto
+239 222 200 208 171 198 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 171.58 194.46 moveto
+161 194 lineto
+168.98 200.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 171.58 194.46 moveto
+161 194 lineto
+168.98 200.96 lineto
+closepath stroke
+grestore
+% Node13->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 301 232 moveto
+306 218 312 194 309 174 curveto
+299 119 273 60 258 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 260.92 28.04 moveto
+253 21 lineto
+254.8 31.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 260.92 28.04 moveto
+253 21 lineto
+254.8 31.44 lineto
+closepath stroke
+grestore
+% Node14
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 178 174 moveto
+178 195 lineto
+301 195 lineto
+301 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 233 174 moveto
-233 195 lineto
-356 195 lineto
-356 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-240.5 181.5 moveto 107 (libconfig/libconfig.h++) alignedtext
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 304 232 moveto
-302 224 300 214 298 205 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 301.39 204.12 moveto
-296 195 lineto
-294.53 205.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 301.39 204.12 moveto
-296 195 lineto
-294.53 205.49 lineto
-closepath stroke
-grestore
-% Node14->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 155 348 moveto
-148 339 139 328 131 319 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.22 316.22 moveto
-124 311 lineto
-127.95 320.83 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.22 316.22 moveto
-124 311 lineto
-127.95 320.83 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 182 291 222 311 ]
+newpath 178 174 moveto
+178 195 lineto
+301 195 lineto
+301 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+185.5 181.5 moveto 107 (libconfig/libconfig.h++) alignedtext
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 286 232 moveto
+277 223 266 212 256 202 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 258.55 199.6 moveto
+249 195 lineto
+253.6 204.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 258.55 199.6 moveto
+249 195 lineto
+253.6 204.55 lineto
+closepath stroke
+grestore
+% Node15->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 190 348 moveto
+194 340 200 329 205 320 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 208.2 321.44 moveto
+210 311 lineto
+202.08 318.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 208.2 321.44 moveto
+210 311 lineto
+202.08 318.04 lineto
+closepath stroke
+grestore
+% Node16
+gsave
+[ /Rect [ 110 291 150 311 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
@@ -932,66 +972,66 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 182 290 moveto
-182 311 lineto
-222 311 lineto
-222 290 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 182 290 moveto
-182 311 lineto
-222 311 lineto
-222 290 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-190 297.5 moveto 24 (arx.h) alignedtext
-grestore
-% Node14->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 171 348 moveto
-176 340 184 329 190 320 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 193.2 321.44 moveto
-195 311 lineto
-187.08 318.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 193.2 321.44 moveto
-195 311 lineto
-187.08 318.04 lineto
-closepath stroke
-grestore
-% Node15->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 190 290 moveto
-180 281 167 269 156 260 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 158.55 257.6 moveto
-149 253 lineto
-153.6 262.55 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 158.55 257.6 moveto
-149 253 lineto
-153.6 262.55 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 178 233 256 253 ]
+newpath 110 290 moveto
+110 311 lineto
+150 311 lineto
+150 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 110 290 moveto
+110 311 lineto
+150 311 lineto
+150 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+118 297.5 moveto 24 (arx.h) alignedtext
+grestore
+% Node15->Node16
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 174 348 moveto
+166 339 155 328 146 318 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.55 315.6 moveto
+139 311 lineto
+143.6 320.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.55 315.6 moveto
+139 311 lineto
+143.6 320.55 lineto
+closepath stroke
+grestore
+% Node16->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 115 290 moveto
+103 281 86 269 73 259 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 75.1 256.2 moveto
+65 253 lineto
+70.9 261.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75.1 256.2 moveto
+65 253 lineto
+70.9 261.8 lineto
+closepath stroke
+grestore
+% Node17
+gsave
+[ /Rect [ 91 233 169 253 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -999,61 +1039,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 178 232 moveto
-178 253 lineto
-257 253 lineto
-257 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 178 232 moveto
-178 253 lineto
-257 253 lineto
-257 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-185.5 239.5 moveto 63 (../stat/libFN.h) alignedtext
-grestore
-% Node15->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 205 290 moveto
-207 282 210 272 212 263 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 215.47 263.49 moveto
-214 253 lineto
-208.61 262.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 215.47 263.49 moveto
-214 253 lineto
-208.61 262.12 lineto
-closepath stroke
-grestore
-% Node16->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 191 232 moveto
-169 222 137 209 113 199 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 114.56 195.86 moveto
-104 195 lineto
-111.72 202.26 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 114.56 195.86 moveto
-104 195 lineto
-111.72 202.26 lineto
+newpath 91 232 moveto
+91 253 lineto
+170 253 lineto
+170 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 91 232 moveto
+91 253 lineto
+170 253 lineto
+170 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+98.5 239.5 moveto 63 (../stat/libFN.h) alignedtext
+grestore
+% Node16->Node17
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 130 290 moveto
+130 282 130 272 130 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 133.5 263 moveto
+130 253 lineto
+126.5 263 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133.5 263 moveto
+130 253 lineto
+126.5 263 lineto
+closepath stroke
+grestore
+% Node17->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 131 232 moveto
+132 224 132 214 133 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 136.49 205.3 moveto
+134 195 lineto
+129.52 204.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 136.49 205.3 moveto
+134 195 lineto
+129.52 204.6 lineto
 closepath stroke
 grestore
@@ -1065,5 +1105,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 411 472
+%%BoundingBox: 36 36 373 472
 end
 restore
